## golang-github-labstack-echo 4.2.1

=== debian/changelog ===
golang-github-labstack-echo (4.2.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 02:35:52 +0000

golang-github-labstack-echo (4.2.1-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 10 Apr 2021 11:38:20 +0000

golang-github-labstack-echo (4.2.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Mar 2021 16:03:10 +0000
