=== debian/control ===
Source: golang-github-labstack-echo
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-dgrijalva-jwt-go-dev,
               golang-github-labstack-gommon-dev,
               golang-github-stretchr-testify-dev,
               golang-github-valyala-fasttemplate-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-golang-x-time-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-labstack-echo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-labstack-echo.git
Homepage: https://github.com/labstack/echo
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/labstack/echo

Package: golang-github-labstack-echo-dev
Architecture: all
Depends: golang-github-dgrijalva-jwt-go-dev,
         golang-github-labstack-gommon-dev,
         golang-github-stretchr-testify-dev,
         golang-github-valyala-fasttemplate-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-golang-x-time-dev,
         ${misc:Depends}
Description: high performance, minimalist Go web framework
 Sourcegraph (https://sourcegraph.com/github.com/labstack/echo?badge)
 GoDoc (https://pkg.go.dev/github.com/labstack/echo/v4) Go Report
 Card (https://goreportcard.com/report/github.com/labstack/echo)
 Build Status (https://travis-ci.org/labstack/echo) Codecov
 (https://codecov.io/gh/labstack/echo) Join the chat at
 https://gitter.im/labstack/echo (https://gitter.im/labstack/echo)
 Forum (https://github.com/labstack/echo/discussions)
 Twitter (https://twitter.com/labstack) License
 (https://raw.githubusercontent.com/labstack/echo/master/LICENSE)
 Supported Go versions As of version 4.0.0, Echo is available as a Go
 module (https://github.com/golang/go/wiki/Modules).  Therefore a Go
 version capable of understanding /vN suffixed imports is required:
 • 1.9.7+• 1.10.3+• 1.14+ Any of these versions will allow you to
 import Echo as github.com/labstack/echo/v4 which is the recommended way
 of using Echo going forward.
 .
 For older versions, please use the latest v3 tag.
 This package provides a library for a web framework written in Go.
 Feature Overview
   - Optimized HTTP router which smartly prioritize routes
   - Build robust and scalable RESTful APIs
   - Group APIs
   - Extensible middleware framework
   - Define middleware at root, group or route level
   - Data binding for JSON, XML and form payload
   - Handy functions to send variety of HTTP responses
   - Centralized HTTP error handling
   - Template rendering with any template engine
   - Define your format for the logger
   - Highly customizable
   - Automatic TLS via Let’s Encrypt
   - HTTP/2 support
