## golang-github-labstack-echo 4.11.1

=== debian/changelog ===
golang-github-labstack-echo (4.11.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.11.1
  * Update dependencies for new version
    + Add golang-github-golang-jwt-jwt-dev
    + Drop golang-github-dgrijalva-jwt-go-dev
    + Drop golang-github-stretchr-testify-dev in Depends
  * Update section to golang
  * Remove unnecessary links on package description
  * Enable tests
  * Update Standards-Version to 4.6.2 (no changes)
  * Skip asserting package name in TestEcho_OnAddRouteHandler

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 21 Jul 2023 22:48:13 +0800
