## golang-github-labstack-echo 4.12.0

=== debian/changelog ===
golang-github-labstack-echo (4.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.12.0
  * Skip StaticPanic tests for Go 1.23

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 14 Aug 2024 14:44:25 +0800

golang-github-labstack-echo (4.11.1-2) unstable; urgency=medium

  * Team upload
  * Set NO_PROXY and NO_PNG_PKG_MANGLE env to fix tests on Ubuntu

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 16 Aug 2023 23:21:31 +0800
