=== debian/control ===
Source: golang-github-labstack-echo
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-golang-jwt-jwt-dev,
               golang-github-labstack-gommon-dev,
               golang-github-stretchr-testify-dev,
               golang-github-valyala-fasttemplate-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-golang-x-time-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-labstack-echo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-labstack-echo.git
Homepage: https://github.com/labstack/echo
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/labstack/echo

Package: golang-github-labstack-echo-dev
Architecture: all
Depends: golang-github-golang-jwt-jwt-dev,
         golang-github-labstack-gommon-dev,
         golang-github-valyala-fasttemplate-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-golang-x-time-dev,
         ${misc:Depends}
Description: high performance, minimalist Go web framework
 This package provides a library for a web framework written in Go.
 Feature Overview
   - Optimized HTTP router which smartly prioritize routes
   - Build robust and scalable RESTful APIs
   - Group APIs
   - Extensible middleware framework
   - Define middleware at root, group or route level
   - Data binding for JSON, XML and form payload
   - Handy functions to send variety of HTTP responses
   - Centralized HTTP error handling
   - Template rendering with any template engine
   - Define your format for the logger
   - Highly customizable
   - Automatic TLS via Let’s Encrypt
   - HTTP/2 support
