=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := _fixture

# Ubuntu injects http_proxy env, which makes the test to use proxy.
export NO_PROXY := ::

# Ubuntu mangles png files by default, which can break the testdata.
export NO_PNG_PKG_MANGLE := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
